.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:57.016340px;}
.h2{height:1086.434641px;}
.h4{height:1097.369281px;}
.h3{height:1106.741830px;}
.h1{height:1132.516340px;}
.h5{height:1139.545752px;}
.h6{height:1141.888889px;}
.h0{height:1237.176471px;}
.w4{width:699.816993px;}
.w3{width:766.205882px;}
.w2{width:836.500000px;}
.w1{width:865.398693px;}
.w6{width:927.882353px;}
.w5{width:935.692810px;}
.w0{width:956.000000px;}
.x2{left:16.401961px;}
.x3{left:18.745098px;}
.x0{left:49.986928px;}
.x1{left:71.856209px;}
@media print{
.y0{bottom:48.666667pt;}
.h2{height:927.333333pt;}
.h4{height:936.666667pt;}
.h3{height:944.666667pt;}
.h1{height:966.666667pt;}
.h5{height:972.666667pt;}
.h6{height:974.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:597.333333pt;}
.w3{width:654.000000pt;}
.w2{width:714.000000pt;}
.w1{width:738.666667pt;}
.w6{width:792.000000pt;}
.w5{width:798.666667pt;}
.w0{width:816.000000pt;}
.x2{left:14.000000pt;}
.x3{left:16.000000pt;}
.x0{left:42.666667pt;}
.x1{left:61.333333pt;}
}
